Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 990555 - [Doc] RFE: Open vSwitch: Add TSO and GRO support for GRE tunnel
Summary: [Doc] RFE: Open vSwitch: Add TSO and GRO support for GRE tunnel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide
Version: 3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z1
: 4.0
Assignee: Martin Lopes
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1049118
TreeView+ depends on / blocked
 
Reported: 2013-07-31 12:56 UTC by Stephen Gordon
Modified: 2015-02-15 23:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-15 23:41:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Stephen Gordon 2013-07-31 12:56:09 UTC
Cloned for documentation impact, refer to Bug # 971660 for implementation details.

Comment 5 Martin Lopes 2013-12-05 05:55:30 UTC
This note has been tech reviewed by Thomas Graf under BZ#990557.


Note You need to log in before you can comment on or make changes to this bug.